$kind: http-request
url: "{{shirecu}}reports/accounting/owners-equity"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 17000
